{%extends "base.html"%}
{%load staticfiles%}
{% block body_block %}
<h1>
    {%if not form.instance.pk%}
    Create School
    {%else%}
    Update School
    {%endif%}
</h1>
<form action="" method="POST">
    {%csrf_token%}
    {{form.as_p}}
    <input type="submit" class="btn btn-primary" name="" id="">
</form>

{%endblock%}